@media only screen and (max-width:959px){}
@media only screen and (min-width:768px) and (max-width:959px){}
@media only screen and (max-width:767px){width:100%;}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px;}
}
@media only screen and (max-width:479px){.container{width:300px;}
}
.container{position:relative;width:960px;margin:0 auto;padding-left:0;padding-right:0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px;}
.row{margin-bottom:20px;}
.alpha, .column.alpha, .columns.alpha{margin-left:0;}
.omega, .column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns{width:40px;}
.container .two.columns{width:100px;}
.container .three.columns{width:160px;}
.container .one-fourth{width:220px;}
.container .five.columns{width:280px;}
.container .six.columns{width:340px;}
.container .seven.columns{width:400px;}
.container .one-half{width:460px;}
.container .nine.columns{width:520px;}
.container .ten.columns{width:580px;}
.container .eleven.columns{width:640px;}
.container .three-fourth{width:700px;}
.container .thirteen.columns{width:760px;}
.container .fourteen.columns{width:820px;}
.container .fifteen.columns{width:880px;}
.container .one_full{width:940px;}
.container .one-third.column{width:300px;}
.container .two-third.column{width:620px;}
.container .offset-by-one{padding-left:60px;}
.container .offset-by-two{padding-left:120px;}
.container .offset-by-three{padding-left:180px;}
.container .offset-by-four{padding-left:240px;}
.container .offset-by-five{padding-left:300px;}
.container .offset-by-six{padding-left:360px;}
.container .offset-by-seven{padding-left:420px;}
.container .offset-by-eight{padding-left:480px;}
.container .offset-by-nine{padding-left:540px;}
.container .offset-by-ten{padding-left:600px;}
.container .offset-by-eleven{padding-left:660px;}
.container .offset-by-twelve{padding-left:720px;}
.container .offset-by-thirteen{padding-left:780px;}
.container .offset-by-fourteen{padding-left:840px;}
.container .offset-by-fifteen{padding-left:900px;}
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,
.clearfix:after{clear:both;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}